#define BNCs_width 128
#define BNCs_height 64
static unsigned char BNCs_bits[] = {
   0x00, 0x00, 0x06, 0x06, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x03,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0c, 0x03, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x0c, 0x03,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x07, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x0c, 0x03, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x07,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x98, 0x01, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x80, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x98, 0x01,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0x0c, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0xf0, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0x0c,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x60, 0x18, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x60, 0x18, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x60, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x60, 0x18,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x60, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x30, 0x30, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0x70, 0x30,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x3f, 0x30, 0x30, 0xff, 0x0f, 0x00, 0x00,
   0x00, 0xc0, 0x70, 0x30, 0x00, 0x00, 0x00, 0x00, 0x80, 0x7f, 0x30, 0x30,
   0xff, 0x0f, 0x00, 0x00, 0x00, 0xc0, 0xf0, 0x30, 0x00, 0x00, 0x00, 0x00,
   0xc0, 0xe1, 0x30, 0x30, 0x60, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xf0, 0x30,
   0x00, 0x00, 0x00, 0x00, 0xc0, 0xc0, 0x30, 0x30, 0x60, 0x00, 0x00, 0x00,
   0x00, 0xc0, 0xb0, 0x31, 0x00, 0x00, 0x00, 0x00, 0x60, 0x80, 0x31, 0x30,
   0x60, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xb0, 0x31, 0x00, 0x00, 0x00, 0x00,
   0x60, 0x80, 0x31, 0x30, 0x60, 0x00, 0x00, 0x00, 0x00, 0xc0, 0x30, 0x33,
   0x00, 0x00, 0x00, 0x00, 0x60, 0x80, 0x31, 0x30, 0x60, 0x00, 0x00, 0x00,
   0x00, 0xc0, 0x30, 0x36, 0x00, 0x00, 0x00, 0x00, 0x60, 0x80, 0x31, 0x30,
   0x60, 0x00, 0x00, 0x00, 0x00, 0xc0, 0x30, 0x36, 0x00, 0x00, 0x00, 0x00,
   0x60, 0x80, 0x31, 0x30, 0x60, 0x00, 0x00, 0x00, 0x00, 0xc0, 0x30, 0x3c,
   0x00, 0x00, 0x00, 0x00, 0xc0, 0xc0, 0x30, 0x30, 0x60, 0x00, 0x00, 0x00,
   0x00, 0xc0, 0x30, 0x3c, 0x00, 0x00, 0x00, 0x00, 0xc0, 0xe1, 0x60, 0x18,
   0x60, 0x00, 0x00, 0x00, 0x00, 0xc0, 0x30, 0x38, 0x00, 0x00, 0x00, 0x00,
   0x80, 0x7f, 0xe0, 0x1f, 0x60, 0x00, 0x00, 0x00, 0x00, 0xc0, 0x30, 0x38,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x3f, 0x80, 0x07, 0x60, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x1f, 0xff, 0x0f, 0xc3, 0xff, 0x33, 0x30, 0xf8, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x3f, 0xff, 0x0f, 0xc3, 0xff, 0x33,
   0x30, 0xfc, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0x21, 0x60,
   0x80, 0x07, 0x18, 0x30, 0x30, 0x0e, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0xc0, 0x00, 0x60, 0x80, 0x07, 0x18, 0x30, 0x30, 0x06, 0x20, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0x00, 0x60, 0xc0, 0x0c, 0x18, 0x30,
   0x30, 0x06, 0xe0, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x80, 0x0f, 0x60,
   0xc0, 0x0c, 0x18, 0x30, 0x30, 0x7c, 0xc0, 0x07, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x3f, 0x60, 0xc0, 0x0c, 0x18, 0x30, 0x30, 0xf8, 0x01, 0x3e,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x70, 0x60, 0x60, 0x18, 0x18, 0x30,
   0x30, 0x80, 0x03, 0xf8, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x60, 0x60,
   0xe0, 0x1f, 0x18, 0x30, 0x30, 0x00, 0x03, 0xf8, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x60, 0x60, 0xf0, 0x3f, 0x18, 0x30, 0x30, 0x00, 0x03, 0x3e,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x40, 0x70, 0x60, 0x30, 0x30, 0x18, 0x60,
   0x18, 0x82, 0xc3, 0x07, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc0, 0x3f, 0x60,
   0x30, 0x30, 0x18, 0xe0, 0x1f, 0xfe, 0xe1, 0x01, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x80, 0x1f, 0x60, 0x18, 0x60, 0x18, 0x80, 0x07, 0xfc, 0x20, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
   0x00, 0x00, 0x00, 0x00 };
